libfeedtools-ruby 0.2.29+dfsg1-3 source package in Ubuntu

Changelog

libfeedtools-ruby (0.2.29+dfsg1-3) unstable; urgency=low

  * Added Vcs fields.
  * Added support for Ruby 1.9.1.

libfeedtools-ruby (0.2.29+dfsg1-2) unstable; urgency=low

  * Fixed missing copyright statement in 'debian/copyright' (thanks
    Torsten Werner for the notice).
  * Switched to dpkg-source 3.0 (quilt) format (and removed quilt calls
    and build dependencies).
  * Increased Standards-Version to 3.8.4.0 (no changes).
  * Switched to debhelper 7.
  * Added watch file.
 -- Lucas Nussbaum <email address hidden>   Sun, 21 Mar 2010 21:11:15 +0100

Upload details

Uploaded by:
Lucas Nussbaum on 2010-04-01
Uploaded to:
Lucid
Original maintainer:
Marc Dequènes (Duck)
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libfeedtools-ruby_0.2.29+dfsg1.orig.tar.gz 208.6 KiB 71e1e0be5cba238c948a61d9d22d0460fa36792cecaede58789bff6a178e0e9c
libfeedtools-ruby_0.2.29+dfsg1-3.debian.tar.gz 4.2 KiB b1c76f73ef3734162647499bf7cd7f0d0e093cb3f23ab3dfa3d7371fccb525ee
libfeedtools-ruby_0.2.29+dfsg1-3.dsc 1.6 KiB 06550044bef6d703c3672f285065c6c229c804c5d94e60cb08e2c2f892ee37a6

Available diffs

View changes file

Binary packages built by this source

libfeedtools-ruby: No summary available for libfeedtools-ruby in ubuntu natty.

No description available for libfeedtools-ruby in ubuntu natty.

libfeedtools-ruby-doc: No summary available for libfeedtools-ruby-doc in ubuntu maverick.

No description available for libfeedtools-ruby-doc in ubuntu maverick.

libfeedtools-ruby1.8: No summary available for libfeedtools-ruby1.8 in ubuntu natty.

No description available for libfeedtools-ruby1.8 in ubuntu natty.

libfeedtools-ruby1.9.1: No summary available for libfeedtools-ruby1.9.1 in ubuntu natty.

No description available for libfeedtools-ruby1.9.1 in ubuntu natty.